actions: []
api_documentation: http://docs.ros.org/hydro/api/katana_driver/html
authors: ''
brief: ''
bugtracker: ''
depends: &id001
- catkin
- katana_tutorials
- kni
- katana_moveit_ikfast_plugin
- katana
- katana_arm_gazebo
- katana_teleop
- katana_gazebo_plugins
- katana_msgs
- katana_description
depends_on: []
description: This stack contains all descriptions, drivers and bringup facilities
  for Neuronics Katana 450 arm.
devel_jobs:
- devel-hydro-katana_driver
doc_job: doc-hydro-katana_driver
has_changelog_rst: true
license: BSD, GPL
maintainer_status: developed
maintainers: "Martin G\xFCnther <mguenthe@uni-osnabrueck.de>"
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-hydro-katana-driver_sourcedeb
- ros-hydro-katana-driver_binarydeb_precise_amd64
- ros-hydro-katana-driver_binarydeb_precise_i386
- ros-hydro-katana-driver_binarydeb_quantal_amd64
- ros-hydro-katana-driver_binarydeb_quantal_i386
- ros-hydro-katana-driver_binarydeb_raring_amd64
- ros-hydro-katana-driver_binarydeb_raring_i386
repo_name: katana_driver
repo_url: ''
srvs: []
timestamp: 1440682858.472586
url: http://ros.org/wiki/katana_driver
vcs: git
vcs_uri: https://github.com/uos/katana_driver.git
vcs_version: hydro_catkin
